CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2008-4285

Unspecified vulnerability in the Performance Monitoring Infrastructure (PMI) feature in the Servlet Engine/Web Container component in IBM WebSphere Application Server (WAS) 6.1.x before 6.1.0.19, when a component statistic is enabled, allows attackers to cause a denial of service (daemon crash) via vectors related to "a gradual degradation in performance."
Publish Date : 2009-02-17 Last Update Date : 2017-08-07
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
5.0
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact Partial (There is reduced performance or interruptions in resource availability.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Denial Of Service
CWE ID 399

- Products Affected By CVE-2008-4285

# Product Type Vendor Product Version Update Edition Language
1 Application IBM Websphere Application Server 6.1 Version Details Vulnerabilities
2 Application IBM Websphere Application Server 6.1.0 Version Details Vulnerabilities
3 Application IBM Websphere Application Server 6.1.0.1 Version Details Vulnerabilities
4 Application IBM Websphere Application Server 6.1.0.2 Version Details Vulnerabilities
5 Application IBM Websphere Application Server 6.1.0.3 Version Details Vulnerabilities
6 Application IBM Websphere Application Server 6.1.0.5 Version Details Vulnerabilities
7 Application IBM Websphere Application Server 6.1.0.7 Version Details Vulnerabilities
8 Application IBM Websphere Application Server 6.1.0.9 Version Details Vulnerabilities
9 Application IBM Websphere Application Server 6.1.0.11 Version Details Vulnerabilities
10 Application IBM Websphere Application Server 6.1.0.15 Version Details Vulnerabilities
11 Application IBM Websphere Application Server 6.1.0.17 Version Details Vulnerabilities
12 Application IBM Websphere Application Server 6.1.13 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
IBM Websphere Application Server 12

- References For CVE-2008-4285

https://exchange.xforce.ibmcloud.com/vulnerabilities/48698
XF websphere-pmi-portal-dos(48698)
http://www-01.ibm.com/support/docview.wss?uid=swg27007951 CONFIRM
http://www-01.ibm.com/support/docview.wss?uid=swg24019260
AIXAPAR PK64697

- Metasploit Modules Related To CVE-2008-4285

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.